Subject: Re: Point à date.
From: Marie DEGRAND-GUILLAUD <[email-masked]>
To: Rayan Nezzar <[email-masked]>
Cc: David AMIEL <[email-masked]>, Catherine Barbaroux <[email-masked]>, Quentin LAFAY <[email-masked]>, "[email-masked]" <[email-masked]>, thomas cazenave <[email-masked]>, Thibaut GUILLUY <[email-masked]>, Guillaume Clédière <[email-masked]>
Date: Wed, 9 Nov 2016 13:53:21 +0100

Oui parfaitement !
Merci pour la nouvelle version.

Marie

*Marie Degrand-GuillaudDirectrice Développement et International**Adie*
139, boulevard Sébastopol 75002 Paris.
Tel : 01 49 33 19 42 | 06 75 69 78 51
Web : www.adie.org

Le 9 novembre 2016 à 13:52, Rayan Nezzar <[email-masked]> a écrit :

> Est-ce que cela fonctionne maintenant ?
>
> ---------------
>
> Bonjour Rayan,
>
> Merci beaucoup pour ce boulot ! Je voulais jeter un oeil sur le modèle
> avant notre réunion ce soir mais quand je l'ouvre certaines formules ne
> fonctionnent pas. Elles font peut-être référence à un autre fichier ?
>
> Marie
>
>
>
>
> *Marie Degrand-GuillaudDirectrice Développement et International**Adie*
> 139, boulevard Sébastopol 75002 Paris.
> Tel : 01 49 33 19 42 | 06 75 69 78 51
> Web : www.adie.org
>
> Le 9 novembre 2016 à 11:58, Rayan Nezzar <[email-masked]> a écrit
> :
>
>> Bonjour à tou-te-s,
>>
>> Malgré le contexte, comme promis, un modèle pour simuler les scénarios de
>> fusion RSA / APL / PPA avec plusieurs objectifs :
>> - Lisibilité du dispositif
>> - Incitation à l'emploi
>> - Ouverture aux 18-24 ans
>>
>> Voici les principaux résultats par cas-type (on voit qu'il n'y a presque
>> plus d'effets de seuil) :
>>
>>
>>
>> L'incidence financière est enfin majorante car je n'intègre pas la
>> rétroaction socio-fiscale notamment en prestations familiales et en IR (pas
>> possible sans le modèle Inès).
>>
>> Le modèle permet de jouer sur les différents paramètres (montant
>> forfaitaire, pente, forfait familial, majorations pour composition
>> familiale) pour affiner les effets redistributifs. A ce stade, j'ai
>> conservé une prestation familialisée, mais possible techniquement de la
>> construire individualisée. Enfin, les hypothèses de répartition de la
>> population sont extrapolées de données INSEE et gagneraient à être
>> fiabilisées pour le calcul du surcoût...
>>
>> A votre dispo,
>> Rayan
>>
>>
>> Le 8 novembre 2016 à 12:55, David AMIEL <[email-masked]> a
>> écrit :
>>
>>> Bonjour à tous,
>>>
>>>
>>>
>>> Quelques remarques en passant.
>>>
>>>
>>>
>>> En plus de l’argument de principe contre le revenu universel, il me
>>> semble que nous devons insister sur l’aspect financier : nous avons le
>>> choix entre un revenu universel de niveau très bas, qui ferait de très
>>> nombreux perdants parmi les plus pauvres, soit un revenu universel de
>>> niveau élevé, suffisant pour permettre à tous vivre, mais qui impliquerait
>>> alors une très forte pression fiscale sur les classes moyennes. Il paraît
>>> donc sage d’être à la fois généreux et réaliste, en concentrant les moyens
>>> sur ceux qui en ont vraiment plus besoin, c’est-à-dire ceux qui ne
>>> parviennent pas, temporairement, à retourner sur le marché du travail.
>>>
>>>
>>>
>>> La fusion RSA/APL/PA est séduisante car elle crée un dispositif simple
>>> et lisible, qui utilise mieux les ressources des APL en ne les affectant
>>> plus directement au logement, mais en en faisant un « bonus » pour les
>>> territoires où la vie est la plus chère.
>>>
>>>
>>>
>>> Il me semble néanmoins qu’il faut lui donner un contenu supplémentaire,
>>> pour ne pas en faire un pur mécano technique :
>>>
>>>
>>>
>>> -          Accroître son financement pour la partie « active »
>>> (ex-prime d’activité) : pour rendre le nouveau dispositif plus incitatif
>>> que l’empilement des anciens, il faudra choisir entre baisser la
>>> « rémunération socle » à coût constant ou augmenter le « complément de
>>> revenu pour les actifs ». Je serais favorable à ce dernier volet, qui
>>> permet d’axer la mesure sur le soutien aux travailleurs pauvres plutôt que
>>> la lutte contre la paresse, mais il faudrait pouvoir le chiffrer.
>>>
>>> -          Dé-conjugaliser le RSA qui coûterait, je crois, environ 1
>>> milliard d’euros.
>>>
>>> -          Ouvrir le dispositif aux moins de 25 ans (ce qui paraît
>>> d’ailleurs logique si on souhaite supprimer entièrement les APL) en échange
>>> de la suppression du quotient familial/des prestations familiales pour les
>>> plus de 18 ans. Il faudrait alors se poser aussi la question de
>>> l’articulation avec les bourses.
>>>
>>>
>>>
>>> è On aurait un discours sur le filet de sécurité : un dispositif
>>> unique, axé sur les individus, dont, pour tous les âges de la vie, la
>>> contrepartie est ou bien de se former (formation continue pour
>>> chômeurs/initiale pour les jeunes), ou bien de rechercher un emploi, ou
>>> bien de pouvoir « vivre de son travail ».
>>>
>>> è On aurait un discours sur la justice sociale : en faisant des
>>> « travailleurs pauvres » l’enjeu prioritaire des nouvelles politiques de
>>> redistribution, contrepartie des efforts en termes de coût du travail.
>>>
>>>
>>> Au plaisir d’en discuter.
>>>
>>>
>>>
>>> Très bonne journée à tous,
>>>
>>>
>>>
>>> David
>>>
>>>
>>>
>>> P-S : Pour information, la fusion RSA/APL/PA devrait être expérimentée
>>> en Gironde dans le cadre d’un partenariat entre la Fondation Jean Jaurès et
>>> le Conseil départemental (https://jean-jaures.org/nos-p
>>> roductions/le-revenu-de-base-teste-en-gironde).
>>>
>>>
>>>
>>>
>>>
>>> *De : *Catherine Barbaroux <[email-masked]>
>>> *Date : *mardi 8 novembre 2016 12:04
>>> *À : *Rayan Nezzar <[email-masked]>
>>> *Cc : *Quentin LAFAY <[email-masked]>, "
>>> [email-masked]" <[email-masked]>, David AMIEL <
>>> [email-masked]>, thomas cazenave <[email-masked]>,
>>> DEGRAND-GUILLAUD Marie <[email-masked]>, Thibaut GUILLUY <
>>> [email-masked]>, Guillaume Clédière <
>>> [email-masked]>
>>> *Objet : *Re: Point à date.
>>>
>>>
>>>
>>> bonjour,
>>>
>>> merci de ce retour
>>>
>>> Il me semble (mais je m'avance désormais hors de mon champ de
>>> compétences car j'ai un peu perdu le fil de ces sujets avec le temps) que
>>> nous serions mieux en phase avec notre logique d'ensemble de
>>> personnalisation des droits et protections en "déconjugalisant" et en
>>> gardant des majorations pour enfants. j'imagine que c'est plus coûteux mais
>>> (si ma mémoire est bonne) outre la cohérence, ça simplifie l'instruction
>>> des dossiers et c'est plus lisible.
>>>
>>> Le but dans un premier temps c'est d'avoir une mesure contrepoint au R
>>> universel quEM peut défendre avec des mots simples sur la logique suivante
>>>
>>> 1/ garantir des revenus convenables pour les personnes en situation
>>> d'exclusion ce n'est pas les maintenir dans l'assistanat c'est faire preuve
>>> de décence dans une société développée et c'est la condition pour leur
>>> permettre de chercher un emploi ou suivre une formation.
>>>
>>> 2/ cette mesure doit être nécessaire et suffisante mais elle ne doit pas
>>> être désincitative
>>>
>>> 3/ si on veut agir rapidement et efficacement  commençonst par une
>>> mesure simple et robuste, capable de dégager des ressources significatives
>>>
>>> 4/ les APL ont eut un effet d'aubaine pour les bailleurs, or elles
>>> représentent une masse d'argent qui permet d'activer les minimas sociaux
>>> d'une manière plus dynamique et plus juste territorialement
>>>
>>> 4/ l’intéressement à la reprise d'emploi doit être optimisé en volume et
>>> dans la durée (là je pense que je ne suis pas raccord avec la doctrine EM
>>> mais je suis prete à en discuter)
>>>
>>> Je sais que dès qu'on rentre dans ces sujets la technicité rend les
>>> choses compliquées : mais effectivement avec quelques exemples on peut
>>> peut-etre démontrer les mieux (sans masquer les moins) . A ta disposition
>>>
>>> Amitiés
>>>
>>> Catherine
>>>
>>>
>>>
>>> Le 7 novembre 2016 à 19:36, Rayan Nezzar <[email-masked]> a
>>> écrit :
>>>
>>> Catherine,
>>>
>>> J'adhère bien sûr à l'ensemble des points évoqués dans la fiche de
>>> synthèse, y compris tes grandes réserves à l'égard du revenu de base.
>>>
>>> Sur le projet de fusion RSA - APL - PPA, je peux te proposer des
>>> scénarios de gagnants / perdants et d'impact financier selon les options
>>> retenues. Part-on du principe que la nouvelle prestation reste familialisée
>>> ? Possible également de déconjugaliser tout en gardant des majorations pour
>>> enfants.
>>>
>>> A ta dispo,
>>>
>>> Rayan
>>>
>>>
>>> Le 7 nov. 2016 à 14:00, Catherine Barbaroux <
>>> [email-masked]> a écrit :
>>>
>>> J'ai également contacté Berenice Delpal Dga du Cg 93 sur la
>>> recommandation de Thomas. J'espère qu'elle pourra se joindre à nous.
>>> Guillaume la connaissez vous ?
>>> A+
>>>
>>>
>>>
>>> Le 7 nov. 2016 13:55, "Quentin LAFAY" <[email-masked]> a
>>> écrit :
>>>
>>> Bonjour à tous,
>>>
>>> J'ajoute donc  Rayan dans la boucle.
>>>
>>> Bien à vous tous. A mercredi,
>>>
>>> Quentin
>>>
>>>
>>>
>>> Le 7 novembre 2016 à 12:29, Catherine Barbaroux <
>>> [email-masked]> a écrit :
>>>
>>> Je vous confirme notre réunion de* mercredi 9 novembre à 18.30* à la
>>> Tour.
>>>
>>>
>>>
>>> Vous trouverez ci-joint la *présentation synthétique* de l' axe social
>>> du plan de transformation issue de nos discussions inter groupes de
>>> vendredi dernier Ceci reste évidemment encore à arbitrer et surtout à
>>> compléter.
>>>
>>> Là où il y a des CB nous sommes concernés mais pas que.... Si sur
>>> certaines parties vous vous sentez inspirés n'hésitez pas.
>>>
>>> Thibaut si, comme convenu  tu as des éléments sur minimas sociaux,
>>> critiques du Revenu universel n’hésite pas à les integrer. En outre,
>>> Quentin,  si Rayan peut nous proposer sur fusion RSA/PA/ APL une fiche de
>>> synthèse avec des exemples je suis preneuse yc de sa présence mercredi ou
>>> d'un échange à un autre moment. Je n'ai pas ses coordonnées.
>>>
>>> Perrine et Guillaume il faudrait que vous nous proposiez à la discussion
>>> une contribution sur les territoires. Je vais aussi solliciter en vous
>>> mettant en copie un contact transmis par TC
>>>
>>> Enfin je joins une note dont certaines parties sont rédigées. Elleest
>>> antérieure au plan proposé désormais mais elle a  le mérite d'expliciter
>>> certaines mesures.
>>>
>>>
>>>
>>> Bonne semaine à toutes et tous
>>>
>>> Amicalement
>>>
>>> Catherine
>>>
>>>
>>>
>>>
>>>
>>
>>
>